#
#ident  "@(#)ResourceBundle.properties  1.1     01/01/18 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

description=\u6587\u5b57\u6a94\u6848
explanation=\u70ba\u65b0\u6587\u5b57\u6a94\u6848\u8cc7\u6599\u5132\u5b58\u6307\u5b9a\u914d\u7f6e\u53c3\u6578\u3002
path_label=\u8def\u5f91\uff1a

